Description

Antragssteller:

Pat Mächler (Schatzmeister Piraten beider Basel)

Pascal Vizeli (Schatzmeister Piratenpartei Schweiz)

Antrag:

Die Statuten der Piratenpartei Schweiz werden wie folgt abgeändert und die vorgeschlagene Ordnung über Mandatsabgaben

genehmigt

(neu)

Kapitel 5: Finanzen

Art. 18 a Mandatsabgaben

1. Jeder Pirat der aufgrund seiner Kandidatur durch die Piratenpartei oder ihrer Sektionen in eine staatliche Gewalt gewählt wurde ist

verpflichtet eine pauschalen Anteil der nicht-spesengebundenen Entschädigungen des Mandats abzugeben.

2. Die Einzelheiten werden durch die Ordnung über Mandatsabgaben geregelt, die von der Piratenversammlung per absolutem Mehr

genehmigt werden muss.

(alt)

Kapitel 6: Kantonale Sektionen

1. Die finanziellen Mittel der Kantonalen Sektionen werden grundsätzlich durch die PPS zur Verfügung gestellt, die entsprechend der

Anzahl Mitglieder an die Sektionen vergeben werden.

(neu)

Kapitel 6: Kantonale Sektionen

1. Die finanziellen  Mittel der Kantonalen Sektionen werden grundsätzlich durch die PPS zur Verfügung gestellt, die entsprechend

der Anzahl Piraten und der Ordnung über Mandatsabgaben an die Sektionen vergeben werden.

(alt)

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeiträge, können jedoch folgende Finanzierungsmöglichkeiten nutzen:

a) Spenden, die entsprechend den Statuten der PPS ausgewiesen werden müssen;

b) Einnahmen aus Aktionen oder Veranstaltungen.

(neu)

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeiträge, können jedoch folgende

Finanzierungsmöglichkeiten nutzen:

a) Spenden, die entsprechend den Statuten der PPS ausgewiesen werden müssen;

b) Einnahmen aus Aktionen oder Veranstaltungen.

c) Mandatsabgaben gemäss der Ordnung über Mandatsabgaben;

History

#1 - 09 August 2011 18:40 - mastgans

- Status changed from New to 7

#2 - 12 August 2011 21:41 - Exception

Im Auftrag der Antragssteller Pascal Vizeli und Pat Mächler wird der Antrag wie folgt geändert:

(neu)
Kapitel 5: Finanzen

Art. 18bis Mandatsabgaben

1. Jedes Mitglied der aufgrund seiner Kandidatur durch die Piratenpartei oder ihrer Sektionen in ein öffentliches Amt oder Mandat gewählt wurde ist

verpflichtet eine pauschalen Anteil der nicht-spesengebundenen Entschädigungen des Mandats abzugeben.

2. Die Einzelheiten werden durch die Ordnung über Mandatsabgaben geregelt, die von der Piratenversammlung per absolutem Mehr genehmigt

werden muss.

(alt)

Kapitel 6: Kantonale Sektionen

1. Die finanziellen Mittel der Kantonalen Sektionen werden grundsätzlich durch die PPS zur Verfügung gestellt, die entsprechend der Anzahl

Mitglieder an die Sektionen vergeben werden.

(neu)

Kapitel 6: Kantonale Sektionen

1. Die finanziellen Mittel der Kantonalen Sektionen werden grundsätzlich durch die PPS zur Verfügung gestellt, die entsprechend der Anzahl Piraten

und der Ordnung über Mandatsabgaben an die Sektionen vergeben werden.

(alt)

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeiträge, können jedoch folgende Finanzierungsmöglichkeiten nutzen:

a) Spenden, die entsprechend den Statuten der PPS ausgewiesen werden müssen;

b) Einnahmen aus Aktionen oder Veranstaltungen.

(neu)

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeiträge, können jedoch folgende

Finanzierungsmöglichkeiten nutzen:

a) Spenden, die entsprechend den Statuten der PPS ausgewiesen werden müssen;

b) Einnahmen aus Aktionen oder Veranstaltungen;

c) Mandatsabgaben gemäss der Ordnung über Mandatsabgaben.

#3 - 25 May 2012 01:19 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100
